@import url("../fonts/iconfont.css");
div,form,img,ul,ol,dl,dt,dd,em,i,h2,h3,h4,span,b,p,cite{padding:0;
 border:0;margin:0;
 list-style: none;font-style:normal;
}
a{text-decoration: none;}
body,html{
   font-family:"微软雅黑";
   outline: 0;
   font-size: 14px;
   margin:0 auto;
   -webkit-text-size-adjust:none;
   background: #FFF;
   color: #333;
}
.clearboth{ clear: both;}.mt55{ margin-top: 55px;}.mt40{ margin-top: 40px;}.mt35{ margin-top: 35px;}.mt10{margin-top: 10px;}.mt15{margin-top: 15px;}.mt20{margin-top: 20px;}
.font16{ font-size: 16px;}.font20{ font-size: 20px;}
.font24{ font-size: 24px;}.font28{ font-size: 28px;}
.font40{ font-size: 40px;}.font22{ font-size: 22px;}
.red{color: #d91a1a;}
.red2{color: #d91a1a;}
.blue{color: #2c72ff;}
.green{color: #ffa800;}
.blod{font-weight: bold;}
.box{
	width: 1200px; 
	margin:0 auto;
}
/* 公用查看更多 */
.more{
	width: 100%;
	height: 40px;
	float: left;
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.more a{
	padding: 0 80px;
	color: #ffa801;
	line-height: 38px;
	font-size: 14px;
	border: 1px solid #ffa801;
}
.more a:hover{
	background-color: #3f7fff;
	text-decoration: none;
}
/* 顶部 */
.header_box{
	width: 100%;
	height: 105px;
	background-color: #FFF;
}
.header{
	width: 100%;
	height: 198px;
	float: left;
	position: relative;
}
.header .logo{
	width: 229px;
	height: 126px;
	position: absolute;
	left: 0;
	top: 18px;
}
.header .switch_city{
	width: 70px;
	height: 48px;
	position: absolute;
	left: 229px;
	top: 60px;
	line-height: 48px;
	color: #333;
	font-size: 14px;
	padding-right: 12px;
	padding-left: 10px;
	cursor: pointer;
	text-align: center;
}
.header .switch_city::after{
	color: #000;
	font-family: "iconfont";
	margin-left: 2px;
	font-size: 12px;
	position: absolute;
	content: "\e65a";
	right: 16px;
	line-height: 48px;
	top: 1px;
}
.header .switch_city:hover::after{
	transform: rotate(180deg);
}
.header .switch_city .city_choose_box{
	width: 504px;
	position: absolute;
	top: 49px;
	left: -10px;
	background-color: #FFF;
	z-index: 9999;
	padding: 12px 15px 12px;
	display: none;	
	border: 1px solid #ddd;
}
.header .switch_city .city_choose_box:before{
	box-sizing: content-box;
	width: 0px;
	height: 0px;
	position: absolute;
	top: -16px;;
	left:41px;
	padding:0;
	border-bottom:8px solid #FFFFFF;
	border-top:8px solid transparent;
	border-left:8px solid transparent;
	border-right:8px solid transparent;
	display: block;
	content:'';
	z-index: 12;
}
.header .switch_city .city_choose_box:after{
	box-sizing: content-box;
	width: 0px;
	height: 0px;
	position: absolute;
	top: -18px;;
	left:40px;
	padding:0;
	border-bottom:9px solid #cccccc;
	border-top:9px solid transparent;
	border-left:9px solid transparent;
	border-right:9px solid transparent;
	display: block;
	content:'';
	z-index:10
}

.header .switch_city .city_choose_box  a{
	float: left;
	margin-right: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #333;
	padding: 2px 12px;
	
	border-radius: 7px;
}
.header .switch_city .city_choose_box  a:hover{
	background-color: #ffa600;
	color: #FFF;
	float: left;
	padding: 2px 12px;
}

.header .nav{
	width: 100%;
	height: 54px;
	position: absolute;
	left: 0;
	bottom: 0;
}


.header .nav a{
	float: left;
	line-height: 54px;
	color: #666;
	font-size: 18px;
	padding: 0 24px;
}
.header .nav a:first-child{
	padding-left: 0;
}
.header .nav a:link,.header .nav a:visited{
	float: left;
	text-decoration: none;
}
.header .nav a:hover,.header .nav a.active{
	float: left;
	text-decoration: none;
	color: #ffa800;
	font-weight: bold;
}
.header .tel{
	height: 54px;
	position: absolute;
	right: 0;
	bottom: 0;
	line-height: 54px;
	font-size: 20px;
	color: #ffa801;
}
.header .tel::before{
	content: "\e612";
	font-family: "iconfont";
}
.header .erweima{
	width: 142px;
	height: 110px;
	position: absolute;
	right: 0;
	bottom: 54px;
	display: flex;
	flex-direction: column;
}
.header .erweima .pic{
	width: 142px;
	height: 75px;
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.header .erweima .pic img{
	max-height: 75px;
	max-width: 75px;
}
.header .erweima .txt{
	width: 142px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	color: #666;
	font-size: 12px;
}
/* 内页头部样式 */
.header.header_nei{
	height: 105px;
}
.header.header_nei .logo{
	width: auto;
	height: 105px;
	top: 0;
}
.header.header_nei .switch_city{
	width: 70px;
	height: 48px;
	position: absolute;
	left: 179px;
	top: 33px;
	line-height: 48px;
	color: #333;
	font-size: 14px;
	padding-right: 12px;
	padding-left: 10px;
	cursor: pointer;
	text-align: center;
}
.header.header_nei .searchbox{
	width: 530px;
	height: 80px;
	position: absolute;
	z-index: 999;
	left: 380px;
	top: 0px;
}
.header.header_nei .tel2{
	width: 200px;
	float: right;
	height: 53px;
	margin-top: 30px;
	position: relative;
}
.header.header_nei .tel2::before{
	color: #f1f1f1;
	font-family: "iconfont";
	margin-left: 2px;
	font-size: 30px;
	position: absolute;
	left: 0;
	top: 5px;
	color: #999;
}
.header.header_nei .tel2 .txt{
	float: left;
	width: calc(100% - 40px);
	height: 20px;
	line-height: 20px;
	color: #666;
	padding-left: 40px;
	font-size: 14px;
}
.header.header_nei .tel2 .tel-txt{
	float: left;
	width: calc(100% - 40px);
	height: 20px;
	line-height: 20px;
	color: #fda505;
	font-weight: bold;
	padding-left: 40px;
	font-size: 20px;
}
/* 内页导航 */
.nei_nav_box{
	width: 100%;
	height: 45px;
	background-color: #ffa800;
}
.nei_nav{
	width: 100%;
	height: 45px;
	float: left;
}
.nei_nav a{
	width: 120px;
	height: 45px;
	float: left;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	line-height: 45px;
	text-align: center;
}
.nei_nav a:hover,.nei_nav a.active{
	width: 120px;
	height: 45px;
	float: left;
	background-color: #ff9000;
}
/* 公用位置 */
.location{
	width: 100%;
	height: 55px;
	float: left;
	line-height: 55px;
	color: #666;
}
/* 筛选条件样式 */
.screening{
	width: 1040px;
	padding: 20px 80px;
	float: left;
	background-color: #f6f6f6;	
}
.screening .clear_screening{
	width: 100px;
	height: 35px;
	position: absolute;
	right: 15px;
	bottom: 20px;
	line-height: 35px;
	text-align: center;
	font-size: 14px;
	color: #666;
	cursor: pointer;
}
.screening .clear_screening::before{
	color: #666;
	font-family: "iconfont";
	font-size: 16px;
	position: absolute;
	left: 0;
	top: 0;
}
.screening .item{
	width: 100%;
	min-height: 35px;
	float: left;
}
.screening .item dt{
	width: 56px;
	height: 35px;
	float: left;
	line-height: 35px;
	margin-right: 8px;
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: bold;
}
.screening .item dd{
	width: calc(100% - 64px);
	min-height: 35px;
	float: left;
	display: flex;
	flex-direction: row;
	justify-content: left;
	flex-wrap: wrap;
}
.screening .item dd a{
	display: inline-block;
	margin-right: 30px;
	font-size: 14px;
	line-height: 35px;
	height: 35px;
	flex-shrink: 1;
	color: #333;
}
.screening .item dd .the_custom{
	width: 200px;
	margin-left: 20px;
	height: 24px;
	margin-top: 5px;
	display: flex;
	flex-direction: row;
	justify-content: left;
}
.screening .item dd .the_custom .input_txt{
	width: 48px;
	height: 22px;
	border: 1px solid #ddd;
	line-height: 22px;
	text-align: center;
	border-radius: 3px;
}
.screening .item dd .the_custom i{
	width: 20px;
	height: 24px;
	line-height: 24px;
	text-align: center;
}
.screening .item dd .the_custom .input_btn{
	width: 50px;
	height: 24px;	
	line-height: 24px;
	text-align: center;
	border-radius: 3px;
	color: #fff;
	background-color: #c4c4c4;
	margin-left: 5px;
	font-size: 14px;
}
.screening .item dd .the_custom .input_btn.active{
	background-color: #ffa800;
}
.screening .item dd a.active,.screening .item .item_child a.active{
	color: #ffa800;
}

.screening .item .item_child{
	width: calc(100% - 88px);
	min-height: 33px;
	float: left;
	margin-left: 88px;
	background-color: #f2f2f2;
	display: flex;
	flex-direction: row;
	justify-content: left;
	flex-wrap: wrap;
}
.screening .item .item_child a{
	display: inline-block;
	margin-right: 15px;
	font-size: 14px;
	line-height: 33px;
	height: 33px;
	margin-bottom: 3px;
	margin-left: 15px;
	flex-shrink: 1;
}
.screening .item .item_child a::before{
	font-family: "iconfont";
	content: ""; 
	margin-right: 3px;
}
/* 搜索框 */
.searchbox{
	width: 530px;
	height: 80px;
	position: absolute;
	z-index: 999;
	left: 375px;
	top: 29px;
}
.searchbox .search-title{
	width: 100%;
	height: 36px;
	float: left;
}
.searchbox .search-title h2{
	float: left;
	height: 36px;
	padding: 0 12px;
	line-height: 36px;
	color: #666;
	font-size: 14px;
	cursor:pointer;
}
.searchbox .search-title h2:first-child{padding-left: 0;}
.searchbox .search-title h2.active{
	color: #ffa801;
}


.searchbox  .search-input{
	width: 100%;
	height: 44px;
	float: left;
}
.searchbox  .search-input .input-txt-ico{
	width: 31px;
	height: 40px;
	float: left;
	background-color: #FFF;
	line-height: 40px;
	color: #999;
	font-size: 16px;
	border: 2px solid #ffa800;
	border-right: 0;
	text-align: center;
	font-family: "iconfont";
}
.searchbox  .search-input .input-txt{
	width: 380px;
	height: 40px;
	float: left;
	background-color: #FFF;
	line-height: 40px;
	color: #333;
	font-size: 16px;
	border: 2px solid #ffa800;
	border-left: 0;
	padding: 0 13px 0 0;
}
.searchbox  .search-input .input-btn{
	width:100px;
	height:44px;
	float: left;
	border: 0;
	background-color: #ffa800;
	line-height: 44px;
	text-align: center;
	font-size: 16px;
	color: #FFF;
}
/* 详情页 */
.title{
	width: 100%;
	line-height: 54px;
	float: left;
	text-align: center;
	font-size: 30px;
	color: #022241;
	font-weight: bold;
}
.basic{
	width: 100%;
	line-height: 38px;
	float: left;
	text-align: center;
	font-size: 14px;
	color: #999;
}
.content{
	width: 100%;
	float: left;
	line-height: 37px;
	color: #333;
	font-size: 16px;
	padding: 20px 0;
}
.content img{max-width: 100%!important; height:auto!important;}
/* 上一篇 */
.pre_box{
	width: 100%;
	float: left;
	line-height: 32px;	
	border-top: 1px solid #ddd;
	padding-top: 20px;
}
/* 上下篇结束 */
/* 帮你找房 */
.bangnizhaofang{
	width: 100%;
	float: left;
	background-color: #FFF;
	border-radius: 0 0 5px 5px;
}
.bangnizhaofang h2{
	width: 100%;
	height: 90px;
	float: left;
	background: url(../img/t6.jpg) no-repeat;
	background-size: 100% 90px;
}
.bangnizhaofang .item{
	width: calc(100% - 26px);
	padding: 10px 12px 20px;
	float: left;
	border: 1px solid #e5e5e5;
}
.bangnizhaofang .item .txt1{
	width: 100%;
	float: left;
	line-height: 30px;
	color: #666;
	text-align: center;
	font-size: 14px;
}
.bangnizhaofang .item .input-txt{
	width: calc(100% - 20px);
	height: 45px;
	border-radius: 3px;
	background-color: #f8f8f8;
	padding: 0 10px;
	line-height: 45px;
	border: 0;
	margin-top: 15px;
}
.bangnizhaofang .item .input-btn{
	width: 100%;
	height: 45px;
	border-radius: 5px;
	background-color: #ffa800;
	line-height: 45px;
	border: 0;
	margin-top: 15px;
	color: #FFF;
	text-align: center;
	font-size: 16px;
}
/* 帮你找房结束 */
.xiagnguan{
	width: 100%;
	float: left;
	border-top: 1px solid #E5E5E5;
	padding: 40px 0;
}
.xiagnguan a{
	width: 100%;
	height: 40px;
	float: left;
	line-height: 40px;
	font-size: 16px;
	color: #666;
	text-decoration: none;
}
.xiagnguan a:hover{
	text-decoration: underline;
	color: #666;
}
/* 左右结构 */
.content_box{
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.content_box .content_left{
	width: 900px;
	display: flex;
	flex-direction: column;
	justify-content: left;
}
.content_box .content_right{
	width: 280px;
	display: flex;
	flex-direction: column;
	justify-content: left;
}
.content_box .content_left2{
	width: 960px;
	display: flex;
	flex-direction: column;
	justify-content: left;
}
.content_box .content_right2{
	width: 200px;
	display: flex;
	flex-direction: column;
	justify-content: left;
}
/* 优选咨询师 */
.youxuanzixunshi{
	width: calc(100% - 30px);
	padding: 15px;
	background-color: #FFF;
	display: flex;
	flex-direction: column;
}
.youxuanzixunshi.no-padding{
	width: 100%;
	padding: 0;
}
.right_title{
	width: 100%;
	min-height: 30px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;	
	line-height: 30px;
}
.right_title h3{
	padding-left: 9px;
	font-size: 18px;
	font-weight: bold;
}
.right_title h3.font24{
	font-size: 24px;
	line-height: 50px;
	padding-left: 0;
}
.right_title .reload{
	color: #999;
}
.right_title .reload::after{
	content: "\e63b";
	font-family: "iconfont";
	font-size: 16px;
	margin-left: 5px;
	vertical-align: middle;
	margin-bottom: 3px;
}
.right_title .right_more{
	color: #999;
}
.right_title .right_more .right_more_ico{
	width: 20px;
	display: inline-block;
	font-family: "iconfont";
	font-size: 14px;
	vertical-align: middle;
	margin-bottom: 3px;
	text-align: center;
	transform:rotate(180deg);
	-ms-transform:rotate(180deg); 	/* IE 9 */
	-moz-transform:rotate(180deg); 	/* Firefox */
	-webkit-transform:rotate(180deg); /* Safari 和 Chrome */
	-o-transform:rotate(180deg); 	/* Opera */
}
.right_title_2{
	width: 100%;
	height: 74px;
	border-bottom: 1px dashed #e5e5e5;
	position: relative;
}
.right_title_2 h3{
	height: 20px;
	position: absolute;
	left: 26px;
	top: 20px;
	border-left: 4px solid #2c8aff;
	padding-left: 10px;
	font-size: 18px;
	font-weight: bold;
	color: #1f1f1f;
	line-height: 20px;
}
.right_title_2 em{
	height: 24px;
	position: absolute;
	left: 26px;
	top: 40px;
	color: #999;
}
.title-2{
	width: 100%;
	height: 58px;
	float: left;
	line-height: 58px;
	font-weight: bold;
	font-size: 20px;
	border-bottom: 1px solid #eae9e9;
}
.title-2 .right_more{
	float: right;
	color: #999;
	font-size: 14px;
	font-weight: normal;
}
.title-2 .right_more .right_more_ico{
	width: 20px;
	display: inline-block;
	font-family: "iconfont";
	font-size: 14px;
	vertical-align: middle;
	margin-bottom: 3px;
	text-align: center;
	transform:rotate(180deg);
	-ms-transform:rotate(180deg); 	/* IE 9 */
	-moz-transform:rotate(180deg); 	/* Firefox */
	-webkit-transform:rotate(180deg); /* Safari 和 Chrome */
	-o-transform:rotate(180deg); 	/* Opera */
}
.title-3{
	width: 100%;
	height: 44px;
	float: left;
	line-height: 44px;
	font-weight: bold;
	font-size: 20px;
}
/* 侧边广告 */
.right_ad{
	width: 100%;
}
.right_ad img{
	width: 100%;
}
/* 优选咨询师 */
.youxuanzixunshi .item_1{
	width: calc(100% - 9px);
	height: 32px;
	line-height: 32px;
	color: #999;
	padding-left: 9px;
	display: flex;
	flex-direction: row;
	justify-content: left;
}
.youxuanzixunshi .item_1 i{
	width: 14px;
	height: 14px;
	border-radius: 7px;
	border:1px solid #528bff;
	margin-top: 8px;
	margin-right: 7px;
	font-family: "iconfont";
	color: #528bff;
	font-size: 12px;
	text-align: center;
	line-height: 15px;
}
.youxuanzixunshi .item_1 em{
	line-height: 32px;
	margin-right: 15px;
	
}
.youxuanzixunshi .item{
	width: 100%;
	height: 50px;
	margin: 18px 0;
	position: relative;
}
.youxuanzixunshi .item .pic{
	width: 50px;
	height: 50px;
	position: absolute;
	left: 9px;
	top: 0;
	border-radius: 25px;
}
.youxuanzixunshi .item h4{
	width: 140px;
	height: 20px;
	position: absolute;
	left: 74px;
	top: 3px;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}
.youxuanzixunshi .item h4 i{
	display: inline-block;
	width: 60px;
	height: 20px;
	margin-left: 5px;
	color: #3181ff;
	font-size: 12px;
	text-align: center;
	line-height: 20px;
	background-color: #e4eeff;
	border-radius: 2px;
}
.youxuanzixunshi .item em{
	width: 140px;
	height: 26px;
	position: absolute;
	left: 74px;
	top: 23px;
	line-height: 26px;
	color: #666;
}
.youxuanzixunshi .item .btn{
	width: 80px;
	height: 30px;
	position: absolute;
	right: 10px;
	top: 10px;
	background-color: #f5f7ff;
	border: 1px solid #2c8aff;
	color: #2c8aff;
	line-height: 30px;
	font-weight: bold;
	text-align: center;
}
.youxuanzixunshi-2{
	width: calc(100% - 80px);
	float: left;
	padding: 0 40px;
	background-color: #FFF;
}
.youxuanzixunshi-2 .items{
	width: 100%;
	float: left;
	padding: 35px 0;
}
.youxuanzixunshi-2 .items .item{
	width: 200px;
	float: left;
	margin-right: 29px;
}
.youxuanzixunshi-2 .items .item:last-child{margin-right: 0;}
.youxuanzixunshi-2 .items .item .pic{
	width: 60px;
	height: 60px;
	float: left;
	border-radius: 30px;
}
.youxuanzixunshi-2 .items .item .txt{
	width: 130px;
	float: left;
	margin-left: 10px;
}
.youxuanzixunshi-2 .items .item .txt h3{
	width: 100%;
	height: 20px;
	float: left;
	line-height: 20px;
	font-size: 18px;
	font-weight: bold;
}
.youxuanzixunshi-2 .items .item .txt em{
	width: 100%;
	height: 32px;
	float: left;
	line-height: 32px;
	color: #666;
}
.youxuanzixunshi-2 .items .item .txt .online{
	width: 68px;
	height: 30px;
	float: left;
	line-height: 30px;
	color: #FFF;
	padding-left: 32px;
	background: -moz-linear-gradient(left top, #3e84f9, #41affc);
	background: -webkit-linear-gradient(left top, #3e84f9, #41affc);
	background: -o-linear-gradient(left top, #3e84f9, #41affc);
	border-radius: 15px;
	position: relative;
}
.youxuanzixunshi-2 .items .item .txt .online::before{
	font-family: "iconfont";
	font-size: 20px;
	content: "\e7e0";
	position: absolute;
	left: 10px;
}
/* 优惠活动 */
.youhuihuodong{
	width: calc(100% - 80px);
	float: left;
	padding: 0 40px;
	background-color: #FFF;
}
.youhuihuodong .item{
	float: left;
	padding: 20px 0;
}
.youhuihuodong .item .pic{
	width: 148px;
	height: 98px;
	float: left;
}
.youhuihuodong .item .item-txt{
	width: 330px;
	padding-top: 10px;
	float: left;
	color: #ff4f42;
	
	margin-left: 20px;
}
.youhuihuodong .item .item-txt h3{
	width: 330px;
	line-height: 36px;
	float: left;
	font-size: 16px;
	font-weight: bold;
}
.youhuihuodong .item .item-txt em{
	width: 330px;
	line-height: 41px;
	float: left;
	font-size: 22px;
	font-weight: bold;
}
.youhuihuodong .item .item-time{
	width: 300px;
	padding-top: 10px;
	float: left;
	color: #999;	
	margin-left: 37px;
	line-height: 77px;
	font-size: 16px;
}
.youhuihuodong .item .item-btn{
	width: 220px;
	padding-top: 19px;
	float: left;
	margin-left: 65px;
}
.youhuihuodong .item .item-btn .btn{
	width: 108px;
	height: 36px;
	float: right;
	line-height: 36px;
	background-color: #ff4f42;
	border-radius: 3px;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.youhuihuodong .item .item-btn .txt{
	width: 100%;
	height: 24px;
	float: right;
	color: #999;
	margin-top: 7px;
	text-align: right;
}
/* 购房节嗨购 */
.goufangjiehaigou{
	width: calc(100% - 30px);
	padding: 15px;
	background-color: #FFF;
	display: flex;
	flex-direction: column;
}
.goufangjiehaigou .items{
	width: 100%;
	border-top: 1px solid #ddd;
	display: flex;
	flex-direction: column;
	justify-content: left;
	padding-top: 2px;
}
.goufangjiehaigou .item{
	width: 100%;
	height: 42px;
	border-bottom: 1px dashed #ddd;
	position: relative;
}
.goufangjiehaigou .item i{
	width: 14px;
	height: 14px;
	position: absolute;
	left: 7px;
	top: 14px;
	line-height: 14px;
	font-size: 12px;
	color: #fff;
	background-color: #cfcfcf;
	text-align: center;
}
.goufangjiehaigou .item:nth-of-type(1) i {
	background-color: #f63a47;
}
.goufangjiehaigou .item:nth-of-type(2) i{
	background-color: #fc6a09;
}
.goufangjiehaigou .item:nth-of-type(3) i{
	background-color: #fd9b3b;
}
.goufangjiehaigou .item:last-child{
	border-bottom: 0;
}
.goufangjiehaigou .item h4{
	width: 180px;
	height: 42px;
	position: absolute;
	left: 30px;
	top: 0;
	line-height: 42px;
	color: #666;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.goufangjiehaigou .item em{
	width: 80px;
	height: 42px;
	position: absolute;
	right: 0;
	top: 0;
	line-height: 42px;
	color: #666;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: right;
}
/* 您可能感兴趣的楼盘 */
.ninkenengganxingqudeloupan{
	width: 100%;
	background-color: #FFF;
	display: flex;
	flex-direction: column;
	margin-bottom: 30px;
}
.ninkenengganxingqudeloupan .items{
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: left;
}
.ninkenengganxingqudeloupan .item{
	width: 228px;
	height: 235px;
	margin-right: 16px;
	margin-top: 15px;
	position: relative;
}
.ninkenengganxingqudeloupan .item:last-child{margin-right: 0;}
.ninkenengganxingqudeloupan .item .pic{
	width: 228px;
	height: 170px;
	position: absolute;
}
.ninkenengganxingqudeloupan .item h4{
	width: 228px;
	height: 30px;
	top: 178px;
	left: 0;
	position: absolute;
	/*display: flex;
	flex-direction: row;
	justify-content: space-between;*/
	font-weight: bold;
	font-size: 16px;
	line-height: 30px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.ninkenengganxingqudeloupan .item em{
	width: 228px;
	height: 29px;
	bottom: 0;
	left: 0;
	position: absolute;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	line-height: 29px;
	color: #999;
}
/* 订阅动态 */
.dingyuedongtai{
	width: 100%;
	background-color: #FFF;
	display: flex;
	flex-direction: column;
	border-radius: 5px;
}
.dingyuedongtai .item{
	width: calc(100% - 50px);
	padding: 25px;
	display: flex;
	flex-direction: column;
	padding-top: 12px;
}
.dingyuedongtai .item .input-txt{
	width: calc(100% - 20px);
	height: 45px;
	border-radius: 3px;
	background-color: #f6f6f6;
	padding: 0 10px;
	line-height: 45px;
	border: 0;
	margin-top: 15px;
}
.dingyuedongtai .item .input-btn{
	width: 100%;
	height: 45px;
	border-radius: 3px;
	background-color: #2c8aff;
	line-height: 45px;
	border: 0;
	margin-top: 15px;
	color: #FFF;
	text-align: center;
	font-size: 16px;
}
.dingyuedongtai .item .item-txt{
	width: 100%;
	line-height: 32px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
/* 品牌馆 */
.pingpaiguan{
	width: calc(100% - 50px);
	background-color: #FFF;
	display: flex;
	flex-direction: column;
	border-radius: 5px;
	padding:25px;
}
.pingpaiguan h3{
	width: 100%;
	height: 20px;
	line-height: 20px;
	text-align: center;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
}
.pingpaiguan h3 i{font-style: italic;}
.pingpaiguan .items{
	width: 100%;
	display: flex;
	flex-direction: column;
}
.pingpaiguan .item{
	width: 100%;
	height: 218px;
	margin-top: 20px;
	position: relative;
	border-bottom: 1px dashed #e5e5e5;
}
.pingpaiguan .item .pic{
	width: 100%;
	height: 148px;
	position: absolute;
	left: 0;
	top: 0;
}
.pingpaiguan .item:last-child{
	border: 0;
}
.pingpaiguan .item .tags{
	width: 44px;
	height: 27px;
	position: absolute;
	left: -4px;
	top: 0;
	background: url(../img/p4.png) no-repeat;
	line-height: 22px;
	padding-left: 4px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
}
.pingpaiguan .item:nth-of-type(1) .tags{
	background: url(../img/p1.png) no-repeat;
}
.pingpaiguan .item:nth-of-type(2) .tags{
	background: url(../img/p2.png) no-repeat;
}
.pingpaiguan .item:nth-of-type(3) .tags{
	background: url(../img/p3.png) no-repeat;
}
.pingpaiguan .item .item-a{
	width: 100%;
	height: 24px;
	top: 160px;
	position: absolute;
}
.pingpaiguan .item .item-a.item-b{
	top: 184px;
}
.pingpaiguan .item .item-a h4{
	height: 24px;
	position: absolute;
	left: 0;
	font-weight: bold;
	color: #242424;
}
.pingpaiguan .item .item-a span{
	height: 24px;
	position: absolute;
	right: 0;
}
.pingpaiguan .item .item-a .city-name{
	height: 24px;
	position: absolute;
	left: 0;
	font-weight: bold;
	color: #666;
	font-size: 12px;	
	display: inline-block;
	padding-left: 17px;
}
.pingpaiguan .item .item-a .city-name::before{
	color: #999;
	font-family: "iconfont";
	font-size: 16px;
	content: "\e734";
	position: absolute;
	left: 0;
}
.pingpaiguan .item .item-a tt{
	height: 24px;
	position: absolute;
	right: 0;
	color: #999;
	font-size: 12px;
}
/* 获取动态 */
.huoqudongtai{
	width: 100%;
	float: left;
}
.huoqudongtai .pic{
	width: 100%;
	height: 96px;
	float: left;
}
.huoqudongtai .item{
	width: calc(100% - 50px);
	float: left;
	padding: 4px 25px;
	background-color: #FFF;
}
.huoqudongtai .item .txt{
	width: 100%;
	line-height: 25px;
	float: left;
	color: #999;
	text-align: center;
}
.huoqudongtai .item .input-txt{
	width: calc(100% - 20px);
	height: 45px;
	border-radius: 3px;
	background-color: #f8f8f8;
	padding: 0 10px;
	line-height: 45px;
	border: 0;
	margin-top: 15px;
}
.huoqudongtai .item .input-btn{
	width: 100%;
	height: 40px;
	border-radius: 5px;
	background-color: #ffa800;
	line-height: 40px;
	border: 0;
	margin-top: 10px;
	color: #FFF;
	text-align: center;
	font-size: 16px;
	margin-bottom: 4px;
}
/* 分页样式 */
.pages{
	width: 100%;
	height: 90px;
}
.pages .paging{overflow: hidden; margin: 20px auto; width: 100%; padding: 10px 0; }
.pages .paging .pagination{ text-align: center;}
.pages .paging .pagination li { display: inline-block; background: #fff;
    color: #666; margin-right: 2px;border: 1px solid #ddd;text-align: center;
    font-size: 16px; padding:7px 15px; border-radius: 3px;
}
.pages .paging .pagination li.active {background: #ffa800;color: #fff; border: 1px solid #ffa800;}
.pages .paging .pagination li a {display: block;text-align: center; color: #666;}
/* 底部样式 */
.btbox{
	width: 100%;
	height: 290px;
	background-color: #28292f;
}
.bt_nav{
	width: 100%;
	height: 80px;
	float: left;
	border-bottom: 1px solid #505050;
}
.bt_nav  .nav{
	height: 80px;
	line-height: 80px;
	float: left;
	font-size: 16px;
}
.bt_nav  .nav a:hover,.bt_nav  .nav a:link,.bt_nav .nav a:visited{ 
	color: #ececec;
	text-decoration: none; 
	margin-right: 20px;
}
.bt_nav  .nav a:hover{
	color: #ececec;
	text-decoration: underline; 
	margin-right: 20px;
}
.bt_nav  .tel{
	height: 82px;
	line-height: 80px;
	float: right;
	font-size: 27px;
	color: #fff;
}
.bt_mid{
	width: 100%;
	height: 190px;
	float: left;
	padding-top: 20px;
	position: relative;
}
.bt_mid .txt-1{
	width: 640px;
	float: left;
	line-height: 30px;
	font-size: 14px;
	color: #9d9d9d;
}
.bt_mid .txt-1 .txt-1-1{
	width: 640px;
	display: block;
	line-height: 33px;
	font-size: 16px;
	color: #ececec;
}
.bt_mid .txt-1 .txt-1-2{
	width: 640px;
	display: block;
	line-height: 44px;
	font-size: 36px;
	color: #ececec;
}

.erweima{
	width: 300px;
	height: 147px;
	position: absolute;
	top: 28px;
	right: 0;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.erweima div{
	width: 114px;
	height: 147px;
}
.erweima div img{
	width: 114px;
	height: 114px;
}
.erweima div .txt{
	width: 100px;
	height: 33px;
	line-height: 33px;
	text-align: center;
	color: #b8b8b8;
	font-size: 12px;
	display: block;
}
.bt_bt{
	width: 100%;
	border-top: 1px solid #343434;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 25px;
	font-size: 12px;
	color: #b8b8b8;
	background-color: #28292f;
	text-align: center;
}
.bt_bt a:hover,.bt_bt a:link,.bt_bt a:visited{ 
	color: #b8b8b8;
	text-decoration: none; 
}
/* 降价通知 */
.layui-layer{background-color:rgba(0,0,0,0)!important;}
.jiajiatongzhi{
	width: 650px;
	height: 328px;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	display: none;	
}
.jiajiatongzhi .close{
	width: 30px;
	height: 30px;
	position: absolute;
	background: url(../img/close1.png) no-repeat;
	background-size: 30px;
	top: -48px;
	right: 3px;
	cursor: pointer;
}
.jiajiatongzhi .left{
	width: 317px;
	height: 328px;
	position: absolute;
	left: 0;
	top: 0;
}
.jiajiatongzhi .left .pic{
	width: 317px;
	height: 328px;
	position: absolute;
	left: 0;
	top: 0;
	border-radius:10px 0 0 10px;
}
.jiajiatongzhi .left .txt{
	width: 317px;
	height: 60px;
	position: absolute;
	left: 0;
	top: 24px;
	text-align: center;
	line-height: 60px;
	font-size: 40px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 5px;
}
.jiajiatongzhi .right{
	width: 263px;
	height: 328px;
	position: absolute;
	right: 0;
	top: 0;
	background-color: #FFF;
	border-radius:0 10px 10px 0;
	padding: 0 35px;
}
.jiajiatongzhi .right .txt{
	width: 100%;
	height: 50px;
	float: left;
	line-height: 25px;
	margin-top: 30px;
}
.jiajiatongzhi .right .input-txt{
	width: 230px;
	height: 40px;
	float: left;
	margin-top: 23px;
	border-radius: 3px;
	border:1px solid #e5e5e5;
	padding: 0 14px;
	line-height: 40px;
}
.jiajiatongzhi .right .input-btn{
	width: 260px;
	height: 42px;
	float: left;
	margin-top:35px;
	border-radius: 3px;
	border:0;
	line-height: 42px;
	text-align: center;
	color: #FFF;
	background-color: #0b85f7;
}
/* 买房问问 */
.maifangwenwen{
	width: 505px;
	height: 460px;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	display: none;
}
.maifangwenwen .top{
	width: 505px;
	height: 120px;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 3px 3px 0 0;
	background: url(../img/loupanwenwen.png) no-repeat;
	background-size: 505px 120px;
}
.maifangwenwen .top .top-title{
	width: 370px;
	height: 38px;
	position: absolute;
	line-height: 38px;
	left: 135px;
	top: 37px;
	color: #FFF;
	font-size: 25px;
	font-weight: bold;
}
.maifangwenwen .top .top-txt{
	width: 370px;
	height: 30px;
	position: absolute;
	left: 135px;
	top: 75px;
	display: flex;
	flex-direction: row;
	justify-content: left;
	overflow: hidden;
}
.maifangwenwen .top .top-txt span{
	color: #FFF;
	display: inline-block;
	margin-right: 15px;
	padding-left: 20px;
	height: 30px;
	line-height: 30px;
	background: url(../img/wenwen.png) no-repeat 0 7px;
	background-size: 15px;
}
.maifangwenwen .top .close{
	width: 40px;
	height: 40px;
	background: url(../img/close2.png) no-repeat center;
	background-size: 15px;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
}
.maifangwenwen .bottom{
	width: 405px;
	height: 340px;
	position: absolute;
	bottom: 0;
	left: 0;
	border-radius:  0 0 3px 3px;
	background-color: #FFF;
	padding: 0 50px;
}
.layui-input-block.wid100{
	width: 100%;
	margin-left: 0;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.layui-form-item.wid100-2{
	width: 100%;
	margin-left: 0;
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin-top: 32px;
}
.layui-form-item.wid100-2 .layui-btn{
	width: 280px;
	height: 35px;
}
.layui-input-block.wid100 .layui-input{
	 width: 47%;
}
.layui-input-block.wid100 .layui-form-checked[lay-skin=primary] i{
	border-color: #478efd!important;
	background-color: #478efd;
	color: #fff;
}
.layui-input-block.wid100 .layui-form-checkbox[lay-skin=primary] i:hover{
	border: 1px solid #478efd;
}
/* 在线咨询 */
.zaixianzixun{
	width: 505px;
	height: 430px;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;	
	display: none;
}
.zaixianzixun .top{
	width: 505px;
	height: 120px;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 3px 3px 0 0;
	background: url(../img/online.png) no-repeat;
	background-size: 505px 120px;
}
.zaixianzixun .top .close{
	width: 40px;
	height: 40px;
	background: url(../img/close2.png) no-repeat center;
	background-size: 15px;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
}
.zaixianzixun .top .top-txt{
	width: 100%;
	position: absolute;
	left: 35px;
	top: 37px;
	height: 62px;
	display: flex;
	flex-direction: row;
	justify-content: left;
}
.zaixianzixun .top .top-txt .item{
	width: 150px;
	display: flex;
	flex-direction: column;
}
.zaixianzixun .top .top-txt .item .item-txt{
	width: 100%;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 20px;
	color: #fff3a1;
}
.zaixianzixun .top .top-txt .item .item-txt b{
	font-size: 30px;
}
.zaixianzixun .top .top-txt .item .item-txt2{
	width: 100%;
	height: 28px;
	line-height: 28px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
}
.zaixianzixun .top .top-txt .item .item-txt2 img{
	vertical-align: middle;
	margin-bottom: 3px;
	width: 14px;
	height: 14px;
}
.zaixianzixun .bottom{
	width: 405px;
	height: 310px;
	position: absolute;
	bottom: 0;
	left: 0;
	border-radius:  0 0 3px 3px;
	background-color: #FFF;
	padding: 0 50px;
}
.zaixianzixun .bottom .bottom-txt{
	width: 405px;
	height: 96px;
	position: absolute;
	top: 42px;
}
.zaixianzixun .bottom .bottom-txt .pic{
	width: 62px;
	height: 62px;
	position: absolute;
	left: 88px;
	top: 17px;
	border-radius: 31px;
}
.zaixianzixun .bottom .bottom-txt .txt{
	width: 240px;
	height: 96px;
	position: absolute;
	left: 170px;
	top: 0px;
	line-height: 25px;
}
.zaixianzixun .bottom .bottom-form{
	width: 405px;
	height: 145px;
	position: absolute;
	top: 146px;
}
/* 猜你喜欢样式 */
.cainixihuan{
	width: 280px;
	display: flex;
	flex-direction: column;
}
.cainixihuan.w200{
	width: 200px;
}
.cainixihuan h2{
	width: 100%;
	height: 43px;
	line-height: 43px;
	color: #333;
	font-size: 16px;
	font-weight: bold;
}
.cainixihuan .items{
	width: 100%;
	display: flex;
	flex-direction: column;
}
.cainixihuan .items .item{
	width: 100%;
	display: flex;
	flex-direction: column;
	margin-bottom: 20px;
}
.cainixihuan .items .item .pic{
	width: 100%;
	height: 200px;
	border: 0;
}
.cainixihuan .items .item .txt{
	width: calc(100% - 22px);
	padding: 10px;
	border: 1px solid #ddd;
}
.cainixihuan .items .item h3{
	width: 100%;
	height: 29px;
	line-height: 29px;
	color: #333;
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.cainixihuan .items .item em{
	width: 100%;
	height: 29px;
	line-height: 29px;
	color: #666;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.cainixihuan .items .item em i{color: #999;}
/* 砍价通知 */
.kanjiatongzhi{
	width: 480px;
	height: 370px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	background-color: #FFF;
	display: none;
}

.kanjiatongzhi .close{
	width: 24px;
	height: 24px;
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
	background: url(../img/close1.png) no-repeat;
	background-size: 24px;
}
.kanjiatongzhi .txt-1{
	width: 335px;
	height: 28px;
	position: absolute;
	left: 60px;
	top: 58px;
	padding-left: 25px;
	line-height: 28px;
	color: #111;
	font-weight: bold;
	font-size: 24px;
	border-left: 5px solid #ffa600;
}
.kanjiatongzhi .txt-2{
	width: 360px;
	height: 270px;
	position: absolute;
	left: 60px;
	top: 100px;
	display: flex;
	flex-direction: column;
}
.kanjiatongzhi .txt-2 .input-txt{
	width: 318px;
	height: 46px;
	padding: 0 20px;
	line-height: 46px;
	margin-top: 20px;
	font-size: 16px;
	color: #666;
}
.kanjiatongzhi .txt-2 .input-btn{
	width: 360px;
	height: 50px;
	line-height: 50px;
	margin-top: 20px;
	font-size: 16px;
	color: #FFF;
	text-align: center;
	background-color: #ffa600;
	border: 0;
}